WordPress Güvenlik Açıklarını Bulmak için Linux Eklentisi

Dünyada yaygın olarak kullanılan WordPress CMS sisteminin güncel olarak bir çok açıkları çıkmaktadır.Linux Sunucular için geliştirilmiş WPSeku eklentisi hakkında bilgi vereceğiz.WPSeku Eklentisi WordPress kurulu sitelerdeki Güvenlik açıklarını tespit etmek için hazırlanmış bir yazılım.

WPSeku Kurulumu ssh üzerinden yapıp yine WordPress açık tarama işlemini ssh üzerinden gerçekleştirmelisiniz.WPSeku linux yazılımı Python dilini kullanarak hazırlanmıştır.

WPSeku Kurulumu

cd ~
git clone https://github.com/m4ll0k/WPSeku

Herhangi hata vermediyse kurulumu başarı ile tamamladık demektir.Wordpress açık arama işlemi için ise

cd WPSeku
./wpseku.py -u http://alanadi.com

Herhangi güvenlik açığı olan siteniz varsa kırmızı olarak uyaracaktır dosya adresi ile ilgili dosya izinlerini ve kodlarını kontrol etmeniz sunucu ve site güvenliğiniz için büyük önem arz edecektir.

Örnek çıktı


							

Yazar: ozkula

2011 dan bu yana edindiğimiz tüm bilgileri ozkula blog üzerinde ücretsiz yayınlıyoruz.310 dan fazla özgün makale ile en güncel hosting bloglar arasında ...

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir